body {
    padding:0px;
	background-color: #f9f8f5;
color: #333333;
	font-size: 16px;
	font-family: "Roboto" ,"Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 1.5;
	margin:0;
}
.bPVcwPtJTvwx {
    color:#000000 !important;
    background: #fff !important;
    padding: 30px 20px;
display: block;
}
.bPVcwPtJTvwx h1, .bPVcwPtJTvwx h2, .bPVcwPtJTvwx p, .bPVcwPtJTvwx li {
color:#000000 !important;
}
.VQHwGPpuGl {
    margin: 0 auto;
}
.ddXDWfYJIkU {
padding:15px 20px;
margin-top:25px;
background-color: #f6ce60;
}
.WeqoiZETmq {
padding:15px 20px;
background-color: #FAFAFA;
}
.ddXDWfYJIkU a, .WeqoiZETmq a {
color:#333333;
}
.RKTbfZZfX {
max-width:100%;
position:relative;
box-sizing:border-box;
padding-bottom:20px;
}
.RKTbfZZfX img {
width:100%;
}
.RGPkaXaZtx {
flex-direction:column;
left:50px;
transform:translateY(-50%);
gap:25px;
max-width:85%;
z-index:2;
position:absolute;
display:flex;
top:50%;
color:#fff;
}
.vkXjNeRBUJ {
font-weight:600;
font-size:25px;
margin-bottom:5px;
color:#fff;
}
.zRwXMCeqvE {
display:inline-block;
	text-decoration:none;
    border: 1px solid #fff;
	color:#fff;
    padding: 10px 10px 10px 10px;
background-color: #336633;
}
@media (min-width: 992px){
.VQHwGPpuGl {
    max-width: 975px;
}
}
@media (min-width: 1200px){
.VQHwGPpuGl {
    max-width: 1170px;
}
}
.hrIPITOZ {
justify-content:space-between;
flex-wrap:wrap;
display:flex;
align-items:center;
gap:20px;
}
.cBPYMovho {
position:relative;
width:22%;
}
.cBPYMovho > a {
height:98%;
width:100%;
border-radius:2px;
display:inline-block;
}
.cBPYMovho img {
border-radius:2px;
width:100%;
height:100%;
}
.cBPYMovho .zbBpOihaaL {
width:100%;
top:0px;
text-align:center;
transition:all .2s;
height:100%;
left:0px;
position:absolute;
background:rgb(0, 0, 0, 0.29);
display:none;
}
.cBPYMovho:hover .zbBpOihaaL {
display:block;
}
.rBdtMKsu {
padding:8px 15px;
background:#bc5127;
text-decoration:none;
margin-top:10px;
color:#FFFFFF;
font-size:12px;
border-radius:2px;
display:inline-block;
}
.VkbwbmPRhixp {
background:#336633;
margin-top:25px;
padding:8px 15px;
border-radius:2px;
font-size:15px;
color:#FFFFFF;
text-decoration:none;
display:inline-block;
}
@media (max-width:1024px){
.cBPYMovho {
width:calc(25% - 15px);
}
}
@media (max-width:699px){
.cBPYMovho {
width:calc(33% - 15px);
}
.VkbwbmPRhixp {
padding: 5px 10px;
margin-top:10px;
}
.rBdtMKsu {
    padding: 5px 10px;
}
}
@media (max-width:499px){
.hrIPITOZ {
gap:10px;
}
.cBPYMovho {
width:calc(50% - 10px);
}
}
.CwDeAZqTKA {
  width: 100%;
  padding: 20px 0;
  background: #1f234e;
  color:#FFFFFF;
}
.CwDeAZqTKA .VQHwGPpuGl {
  padding: 0 16px;
    margin: 0 auto;
  justify-content: space-between;
  align-items: center;
display: flex;
  max-width: 90vw;
}
.CwDeAZqTKA .yyXPEDRuPSy a {
color:#FFFFFF;
text-decoration:none;
}
.CwDeAZqTKA .UmQgBjWa a {
color:#FFFFFF;
text-decoration:none;
}
.CwDeAZqTKA .VQHwGPpuGl .yyXPEDRuPSy {
  align-items: center;
display: flex;
  gap: 15px;
}
.CwDeAZqTKA .VQHwGPpuGl .yyXPEDRuPSy .SFkDbKMTQLn {
  justify-content: center;
  align-items: center;
  transition: all 0.2s ease-in-out;
border-radius: 6px;
  display: flex;
  padding: 12px 25px;
}
.CwDeAZqTKA .VQHwGPpuGl .yyXPEDRuPSy .JLxsIRtxbpZH {
  border: 1px solid #fff;
}
.CwDeAZqTKA .VQHwGPpuGl .yyXPEDRuPSy .JLxsIRtxbpZH:hover {
  background: rgba(165, 166, 169, 0.15);
}
.CwDeAZqTKA .VQHwGPpuGl .yyXPEDRuPSy .giPMALTro {
  font-weight: 600;
  color: #fff;
background: linear-gradient(32.86deg, #ff00e5 0%, #ff008a 100%);
}
.CwDeAZqTKA .VQHwGPpuGl .yyXPEDRuPSy .giPMALTro:hover {
  background: linear-gradient(32.86deg, #ff008a 0%, #ff00e5 100%);
}
.CwDeAZqTKA .UmQgBjWa {
padding:0px 20px;
text-align:center;
margin-top:15px;
}
.CwDeAZqTKA .UmQgBjWa a {
margin-left:15px;
color:#FFFFFF !important;
}
.CwDeAZqTKA .UmQgBjWa a:first-child {
margin-left:0px;
}
.GjXPaGrLWPQQ {
margin-left:11px;
display:inline-block;
}
.GjXPaGrLWPQQ input {
width:100%;
border-radius:6px;
border:1px solid #fff;
max-width:120px;
padding:3px 5px;
}
.KfGxkERy {
cursor:pointer;
color:#fff;
padding:3px 5px;
border: 1px solid #fff;
background:#1f234e;
border-radius: 6px;
}
@media (max-width: 768px) {
.CwDeAZqTKA .VQHwGPpuGl {
max-width:700px;
    flex-direction: column;
    gap: 15px;
  }
}
.ypNKUuPwBH {
font-weight:bold;
margin-top:22px;
font-size: 22px;
}
.SGAImJcijb {
	padding: 15px 0;
	color:#ffffff;
	background: #648701;
width: 100%;
}
.SGAImJcijb .rUhFpthS {
max-width: 1300px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 20px;
	justify-content: center !important;
	padding: 15px;
}
.SGAImJcijb a {
color: #ffffff;
font-size: 15px;
transition: all 0.3s ease;
	text-decoration:none;
	font-weight: 500;
}
.BEQuvEAj {
	margin: 0 auto;
max-width: 1300px;
	padding: 15px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.qdjiUBaJLwVC {
	color: #ffffff;
	gap: 20px;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0;
	transition: opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;
	align-items: center;
	padding: 20px 25px;
	display: flex;
width: 470px;
	border-radius: 20px;
	position: fixed;
	z-index:1000;
	visibility: hidden;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	bottom: 20px;
	background: #42b0df;
}
.BZCEgDRQvd {
	align-items: center;
	justify-content: space-between;
	display: flex;
width: 100%;
	}
.qdjiUBaJLwVC.show {
	opacity: 1;
	visibility: visible;
}
.gtTzpAeXcW {
	cursor: pointer;
	color: rgba(255, 255, 255, 0.476);
	font-size: 20px;
background: none;
	right: 10px;
	top: 6px;
	position: absolute;
	border: none;
}
.YeOpUYYf {
	width: 40%;
	text-align: center;
	flex-direction: column;
	display: flex;
	align-items: center;
}
.YeOpUYYf span {
	font-size: 35px;
	color: #ffffff;
	font-weight: 700;
}
.YeOpUYYf p {
	font-size: 18px;
color: #ffffff;
}
.NMhzDNwstf {
	font-size: 18px;
	font-weight: bold;
text-transform: uppercase;
}
.SFkDbKMTQLn {
	border: 1px solid #9dc88b;
	display: inline-block;
	background-color: #9dc88b;
	transition: box-shadow 0.3s ease-in-out;
	text-decoration:none;
	padding: 10px 20px;
	border-radius: 5px;
	cursor: pointer;
	color: #ffffff;
	position: relative;
}
@media (max-width: 768px) {
	.qdjiUBaJLwVC {
		width: 95%;
		padding: 6px;
		gap: 10px;
		border-radius: 10px;
	}
		.BZCEgDRQvd {
		justify-content: space-around;
display: flex;
		}
		.gtTzpAeXcW {
		font-size: 16px;
		right: 6px;
		top: 3px;
	}
		.YeOpUYYf span {
		font-size: 24px;
	}
		.YeOpUYYf p {
		font-size: 14px;
	}
		.NMhzDNwstf {
		font-size: 14px;
	}
	}
.SFkDbKMTQLn {
	color: #ffffff;
	cursor: pointer;
	position: relative;
	background-color: #9dc88b;
	transition: box-shadow 0.3s ease-in-out;
border: 1px solid #9dc88b;
	border-radius: 5px;
	padding: 10px 20px;
	display: inline-block;
}
.PRmYnLebM {
	background-color: #85b202;
}
